Bug 90643 - malformed UTF-8 header
Summary: malformed UTF-8 header
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Warren Togami
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-11 20:11 UTC by Klaus Schuster
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 00:59:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Klaus Schuster 2003-05-11 20:11:40 UTC
Description of problem:

RH9 (german) got an malformed UTF8 header

LANG settings are :

LANG="de_DE.UTF-8"
SUPPORTED="de_DE.UTF-8:de_DE:de"
SYSFONT="latarcyrheb-sun16"

Example error message :

Malformed UTF-8 character (unexpected non-continuation byte 0x6e, 
immediately after start byte 0xf6)

German messages are looking very strange :

Tr?mmer knnte m?32?

Heavy problems regarding some programs who are unable to run
properly regarding that Malformed UTF8 header

Version-Release number of selected component (if applicable):

perl-5.8.0-88

How reproducible:

german keyboard, german software

Steps to Reproduce:
1.
2.
3.
    
Actual results:

see above

Expected results:

no malformed UTF-8 header

Additional info:

see above


Note You need to log in before you can comment on or make changes to this bug.